<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("$g4[path]/lib/rankiss_group.latest.lib.php");
?>


<style>
.table { height:183px;border:1px #AFB3E4 solid;padding:15px; }
.tap_latest {font-size:12px; text-align:left; }
.tap_latest .btnPage { width:70px; height:21px; position:absolute; margin:80px 0 0 400px; background:#FFFFFF;}
</style>


<table width="100%" align="center" border="0" cellpadding="0" cellspacing="0" class="table"> 
<tr>
    <td valign="top">

<div class="tap_latest">
<div class="btnPage"> 
&nbsp;&nbsp;<span id="side_num5" style="color:#3245B9;">1</span><span style="color:#3245B9;">/</span><span id="side_num5" style="color:#3245B9;">5</span>&nbsp;<a href="javascript:sidelistTab('prev', '5');" onfocus="this.blur();"><img src="<?=$g4['path']?>/img/btn_left02.gif" border="0" align="absmiddle" alt="이전"></a><a href="javascript:sidelistTab('next', '5');" onfocus="this.blur();"><img src="<?=$g4['path']?>/img/btn_right02.gif" border="0" align="absmiddle" alt="다음"></a>
</div>
</div>


<!--
스킨 출력
<?// echo latest_group_gallery2("rankissTAP_naver.group1", '그룹id', 불러올갯수, 제목글자수)?>
-->


<div id="side_list5_tab1" style="display:inline;">
<? echo latest_group_NumTap("rankissNumTap_group", '01', 10, 50)?>
</div>  

<div id="side_list5_tab2" style="display:none;">
<? echo latest_group_NumTap("rankissNumTap_group", '02', 10, 50)?>
</div>     

<div id="side_list5_tab3" style="display:none;">
<? echo latest_group_NumTap("rankissNumTap_group", '03', 10, 50)?>
</div>

<div id="side_list5_tab4" style="display:none;">
<? echo latest_group_NumTap("rankissNumTap_group", '04', 10, 50)?>
</div>     

<div id="side_list5_tab5" style="display:none;">
<? echo latest_group_NumTap("rankissNumTap_group", '05', 10, 50)?>
</div>
<!-- 스킨 출력 끝 -->

</td></tr>
</table>   
  

<script type="text/javascript">
function sidelistTab(mode, id)
{

    var Tab1 = document.getElementById("side_list"+id+"_tab1");
    var Tab2 = document.getElementById("side_list"+id+"_tab2");
    var Tab3 = document.getElementById("side_list"+id+"_tab3");
    var Tab4 = document.getElementById("side_list"+id+"_tab4");
    var Tab5 = document.getElementById("side_list"+id+"_tab5");

   /* next */
	
	if (mode == 'next') {

        if (Tab1.style.display == "inline") {
    
            Tab1.style.display = "none";
            Tab2.style.display = "inline";
            Tab3.style.display = "none";
            Tab4.style.display = "none";
            
            document.getElementById("side_num"+id).innerHTML = "2";
    
        }
    
        else if (Tab2.style.display == "inline") {
    
            Tab2.style.display = "none";
            Tab3.style.display = "inline";
            Tab4.style.display = "none";
            Tab5.style.display = "none";
            
            document.getElementById("side_num"+id).innerHTML = "3";
    
        }
    
        else if (Tab3.style.display == "inline") {
    
            Tab3.style.display = "none";
            Tab4.style.display = "inline";
            Tab5.style.display = "none";
            Tab1.style.display = "none";
            
            document.getElementById("side_num"+id).innerHTML = "4";
    
        }

        else if (Tab4.style.display == "inline") {
    
            Tab4.style.display = "none";
            Tab5.style.display = "inline";
            Tab1.style.display = "none";
            Tab2.style.display = "none";
            
            document.getElementById("side_num"+id).innerHTML = "5";
    
        }

         else if (Tab5.style.display == "inline") {
    
            Tab5.style.display = "none";
            Tab1.style.display = "inline";
            Tab2.style.display = "none";
            Tab3.style.display = "none";
            
            document.getElementById("side_num"+id).innerHTML = "1";
    
        }

   /* prev */

} else {

        if (Tab1.style.display == "inline") {
    
            Tab1.style.display = "none";
            Tab2.style.display = "none";
            Tab3.style.display = "none";
            Tab5.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "5";
    
        }
    
          else if (Tab2.style.display == "inline") {
    
            Tab2.style.display = "none";
            Tab3.style.display = "none";
            Tab4.style.display = "none";
            Tab1.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "1";
    
        }
    
    
        else if (Tab3.style.display == "inline") {

            Tab3.style.display = "none";
            Tab4.style.display = "none";
            Tab5.style.display = "none";
            Tab2.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "2";
    
        }

       else if (Tab4.style.display == "inline") {

            Tab4.style.display = "none";
            Tab5.style.display = "none";
            Tab1.style.display = "none";
            Tab3.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "3";
    
        }

      else if (Tab5.style.display == "inline") {

            Tab5.style.display = "none";
            Tab1.style.display = "none";
            Tab2.style.display = "none";
            Tab4.style.display = "inline";
            document.getElementById("side_num"+id).innerHTML = "4";
    
        }

    }

}
</script>  